## droopy 0.20131121

=== debian/changelog ===
droopy (0.20131121-1) unstable; urgency=low

  * New upstream release.
  * Drop man-page.patch (accepted upstream).

 -- Benjamin Drung <bdrung@debian.org>  Sun, 24 Nov 2013 01:21:00 +0100

droopy (0.20130626-1) unstable; urgency=low

  * Initial release (Closes: #714449)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 03 Oct 2013 13:35:26 +0200
