=== debian/control ===
Source: droopy
Section: net
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.4
Homepage: http://stackp.online.fr/droopy
Vcs-Git: git://anonscm.debian.org/collab-maint/droopy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/droopy.git

Package: droopy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: mini web server to let others upload files to your computer
 Droopy is a mini Web server whose sole purpose is to let others upload files to
 your computer.
 .
 Say you are chatting with friends on MSN Messenger (perhaps with the excellent
 Pidgin). They want to send you amazing photos they took last week-end, so they
 use Messenger file transfer. Unfortunately, the zip file is over 50 MB and it
 is painfully slow. Now relax, droopy comes to rescue.
