## droopy 0.20160830

=== debian/changelog ===
droopy (0.20160830-5) unstable; urgency=medium

  * No-change upload to build on Debian infrastructure.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 06 Apr 2021 20:17:28 +0200

droopy (0.20160830-4) unstable; urgency=medium

  * Support Python 3.9 (Closes: #986161)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 03 Apr 2021 15:50:53 +0200

droopy (0.20160830-3) unstable; urgency=medium

  * Fix crash when authentication credentials are given (Closes: #978020)
  * Bump Standards-Version to 4.5.1
  * Add upstream metadata file

 -- Benjamin Drung <bdrung@debian.org>  Fri, 08 Jan 2021 00:50:32 +0100

droopy (0.20160830-2) unstable; urgency=medium

  * Drop macpath (Closes: #963673)
  * Bump Standards-Version to 4.5.0
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no

 -- Benjamin Drung <bdrung@debian.org>  Sun, 26 Jul 2020 19:40:06 +0200

droopy (0.20160830-1) unstable; urgency=medium

  * New upstream release (Closes: #920272)
  * Update Homepage field to point to GitHub
  * Update copyright format URL to use https
  * Update year in copyright
  * Move Debian packaging to salsa.debian.org
  * Switch to debhelper 12
  * Bump Standards-Version to 4.3.0 (no changes required)
  * Use /usr/share/dpkg/pkg-info.mk in debian/rules
  * Switch to Python 3

 -- Benjamin Drung <bdrung@debian.org>  Thu, 24 Jan 2019 01:17:53 +0100
