=== debian/control ===
Source: droopy
Section: net
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3
Standards-Version: 4.5.1
Homepage: https://github.com/stackp/Droopy
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/droopy.git
Vcs-Browser: https://salsa.debian.org/debian/droopy

Package: droopy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: mini web server to let others upload files to your computer
 Droopy is a mini Web server whose sole purpose is to let others upload files to
 your computer.
 .
 Say you are chatting with friends on MSN Messenger (perhaps with the excellent
 Pidgin). They want to send you amazing photos they took last week-end, so they
 use Messenger file transfer. Unfortunately, the zip file is over 50 MB and it
 is painfully slow. Now relax, droopy comes to rescue.
